/*=====================================================================================================================================================*/
/*   Стилизация страницы О сайте                                                                                                                      */
/*=====================================================================================================================================================*/
.main { min-width: 300px;}
.main p {
    margin-top: -0.1em;
    margin-bottom: -0.8em;
    padding-top: 15px;
    text-indent: 50px;
    clear: left; 
}
.main h4 {
    text-align: center; 
    color: blue;
}
.main p a {
    text-decoration: none;
}
